Support » Plugin: Better AMP - WordPress Complete AMP » Better AMP is Woocommerce compatible

  • Hi,

    I think you must say in description than you are compatible with Woocommerce, it can help many user !

    I make new website with shop and search AMP plugin compatible and i don’t see Woocommerce in your description, then i try with official AMP plugin, but no enough option, and i try other who say “Woocommerce compatible” in description, but after install it i see it need expensive plugin for work with Woocommerce.

    And i try Better AMP, and woocommerce page work without setting, without expensive plugin, thanks a lot for that, but if you tell it in description, i don”t lose many time 😉

  • The topic ‘Better AMP is Woocommerce compatible’ is closed to new replies.